<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1897-11-01 09:00:00.00 GD 00h30'40.00" E 45d04'00.00" N</id>
<person>
<lastname>Juventus</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1897-11-01 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1897-11-01 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1897-11-01 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1897-11-01 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Turin</county>
<city>Turin</city>
<longitude>00h30'40.00" E</longitude>
<latitude> 45d04'00.00" N</latitude>
<timezone>1</timezone>
</birthplace>
<state></state>
<country>Italie</country>
</horoscope>
